{
  "_from": "@types/babel__template@*",
  "_id": "@types/babel__template@7.4.1",
  "_inBundle": false,
  "_integrity": "sha512-azBFKemX6kMg5Io+/rdGT0dkGreboUVR0Cdm3fz9QJWpaQGJRQXl7C+6hOTCZcMll7KFyEQpgbYI2lHdsS4U7g==",
  "_location": "/@types/babel__template",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@types/babel__template@*",
    "name": "@types/babel__template",
    "escapedName": "@types%2fbabel__template",
    "scope": "@types",
    "rawSpec": "*",
    "saveSpec": null,
    "fetchSpec": "*"
  },
  "_requiredBy": [
    "/@types/babel__core"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/babel__template/-/babel__template-7.4.1.tgz",
  "_shasum": "3d1a48fd9d6c0edfd56f2ff578daed48f36c8969",
  "_spec": "@types/babel__template@*",
  "_where": "/root/farzoom/eco-ebg/node_modules/@types/babel__core",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Troy Gerwien",
      "url": "https://github.com/yortus"
    },
    {
      "name": "Marvin Hagemeister",
      "url": "https://github.com/marvinhagemeister"
    },
    {
      "name": "Melvin Groenhoff",
      "url": "https://github.com/mgroenhoff"
    },
    {
      "name": "ExE Boss",
      "url": "https://github.com/ExE-Boss"
    }
  ],
  "dependencies": {
    "@babel/parser": "^7.1.0",
    "@babel/types": "^7.0.0"
  },
  "deprecated": false,
  "description": "TypeScript definitions for @babel/template",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/babel__template",
  "license": "MIT",
  "main": "",
  "name": "@types/babel__template",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/babel__template"
  },
  "scripts": {},
  "typeScriptVersion": "3.6",
  "types": "index.d.ts",
  "typesPublisherContentHash": "8b488d3b882af8da43e3bb35fc9efcf3bd5fdaec465b98ed620d47b2231b62ed",
  "version": "7.4.1"
}
